Jim Perry - 2003-08-11

Just wondering if there is limit on which version of MySQL this is compatible with. I could find no information on this.

Thanks.